### This folder contains:

- #### FOCUS_calibration_precipitation.ipynb: 
    Code to run interactively
- #### FOCUS_calibration_tasmax.ipynb: 
    This vignette provides an example of code written in R that can be used to calibrate seasonal forecasts using several calibration methods (each one is explained in the calibration section).
    
    For each calibration method, the results and different skill scores are displayed and compared to the ones obtained by using a non-calibrated forecast. This example is conducted for a south-african domain along a reference period going from 1995 to 2015. Although this vignette is intended to be an example that can be exploited to calibrate seasonal forecasts, the term "hindcast" is preferred here and will be used from now on. A hindcast, also known as retrospective forecast is a forecast initialised in the past.
    
    The vignette includes five main steps: (1) Loading R libraries, (2) Downloading the data and setting the configuration parameters, (3) Loading the seasonal data, (4) Calibrating the forecast and (5) Visualising the results.
   
    System requirements:

    R - version 3.6.1: It can be downloaded from https://cran.r-project.org/ . If R is not installed on your machine or you want to perform the analysis virtually (not locally on your computer), you can choose not to download R and run the example code through "Binder" by following this link (link binder).

    CDO - version 1.9.8: It can be downloaded from https://code.mpimet.mpg.de/projects/cdo (with previous registration). Some useful information can be found on https://code.mpimet.mpg.de/projects/cdo/embedded/cdo.pdf , specially on the section 1.1. CDO should be loaded before conducting the analysis. If you are running the code virtually through Binder, it is not necessary to download and install CDO in your computer.
    
- #### binder.png": 
    Screenshot with intructions to run the code interactively from mybinder.org
- #### environment.yml": 
    R environment - DO NOT DELETE!
- #### runtime.txt": 
    File that binder needs to run properly - DO NOT DELETE!
- #### vignette(number).png" : 
    Figures visualized in the vignette.
- #### vignette_tasmax_markdown.ipynb":
    Vignette to add to master
